﻿/********************************************** generic styles **********************************************/
* {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

body {
    background: #fff;
    text-align: center;
    overflow-y: scroll;
}

    body, body * {
        font-family: verdana,arial,helvetica,sans-serif;
        font-size: 12px;
        color: #393939;
        text-decoration: none;
    }

        body * {
            text-align: left;
        }

h1, h2, h3, h4, h5, h6, h1 *, h2 *, h3 *, h4 *, h5 *, h6 *, h1.blue, h2.blue, h3.blue, h4.blue, h5.blue, h6.blue, h1.blue *, h2.blue *, h3.blue *, h4.blue *, h5.blue *, h6.blue * {
    font-weight: normal;
    color: #0064a2;
}

    h1.dark, h2.dark, h3.dark, h4.dark, h5.dark, h6.dark, h1.dark *, h2.dark *, h3.dark *, h4.dark *, h5.dark *, h6.dark * {
        color: #393939;
    }

    h1, h1 * {
        font-size: 25px;
        /*text-transform:uppercase;*/
    }

    h2, h2 * {
        font-size: 22px;
        /*text-transform:uppercase;*/
        padding-bottom: 26px;
    }

    h3, h3 * {
        font-size: 18px;
        color: #393939;
    }

    h4, h4 * {
        font-size: 18px;
        color: #393939;
    }

    h5, h5 * {
        font-size: 16px;
        color: #393939;
    }

    h6, h6 * {
        font-size: 14px;
        color: #393939;
    }

a, a * {
    color: #0075be;
    text-decoration: none;
}

    a:hover, a:hover * {
        text-decoration: underline;
    }

    img, a img {
        border: 0px;
    }

p {
    display: block;
    padding-bottom: 11px;
}

    p a {
        font-size: 12px;
    }

    p:last-child {
        padding-bottom: 0px;
    }

.small {
    font-size: 11px;
}

.clear, .clearer {
    display: block;
    clear: both;
    width: 0px;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
}

.printOnly {
    display: none;
}

ul.noListStyle, ul.noListStyle li {
    list-style: none;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

    ul.noListStyle.float li, .noListStyle.float div {
        display: inline;
        float: left;
    }

#site {
    display: block;
    clear: both;
    width: 990px;
    margin: 0px auto 0px auto;
}

#head, #menu, #breadcrumb, #content, #footer {
    display: block;
    clear: both;
}
    /********************************************** / generic styles **********************************************/

    /********************************************** button styles **********************************************/
    #content a.btn, #searchlayer a.btn {
        background: url('../img/btn.png') top right no-repeat;
        display: block;
        float: left;
        clear: both;
        height: 25px;
        padding-right: 23px;
        margin-left: 4px;
        text-decoration: none;
        font-weight: normal;
        width: auto;
        white-space: nowrap;
        outline: none;
        cursor: pointer;
    }

#searchlayer a.btn {
    margin-top: 14px;
    float: right;
}

#content a.btn.float, #searchlayert a.btn {
    margin-left: 15px;
    display: inline;
    float: left;
}

    #content a.btn.float.right, #searchlayer a.btn.float.right {
        float: right;
    }

#content a.btn span, #searchlayer a.btn span {
    background: url('../img/btn.png') top left no-repeat;
    display: block;
    line-height: 25px;
    padding: 0px 0px 0px 12px;
    margin-left: -4px;
    font-size: 11px;
    width: auto;
    color: #0075be;
    text-decoration: none;
}

#content a.btn.fwd, #searchlayer a.btn.fwd {
    background-image: url('../img/btnFwd.png');
}

    #content a.btn.fwd span, #searchlayer a.btn.fwd span {
        background-image: url('../img/btnFwd.png');
    }
/********************************************** / button styles **********************************************/

/********************************************** carousel styles **********************************************/
.carouselContainer {
}

    .carouselContainer a {
        /*display:inline;
	float:left;*/
        background: left top no-repeat;
        width: 19px;
        height: 32px;
        cursor: pointer;
    }

.nivo-directionNav a {
    display: block;
    width: 19px;
    height: 32px;
    text-indent: -9999px;
}

    .nivo-directionNav a.nivo-prevNav {
        background-image: url(../img/carousel/prev.png);
    }

    .nivo-directionNav a.nivo-nextNav {
        background-image: url(../img/carousel/next.png);
    }

.nivo-caption, .nivo-caption * {
    color: #fff;
    font-size: 11px;
}
/********************************************** / carousel styles **********************************************/

/********************************************** brick styles **********************************************/
.bricks .brick {
    display: inline;
    float: left;
    width: 314px;
    height: 124px;
    margin-left: 24px;
    overflow: hidden;
    background: left top no-repeat;
}

    .bricks .brick.first {
        margin-left: 0px;
    }

    .bricks .brick * {
        color: #fff;
    }

    .bricks .brick .default {
        margin-top: 80px;
        height: 84px;
        background: url(../img/bricks/transpbg.png) right bottom no-repeat;
    }

    .bricks .brick:hover .default {
        display: none;
    }

    .bricks .brick .left {
        display: inline;
        float: left;
        width: 200px;
        height: 44px;
    }

        .bricks .brick .left h4 {
            line-height: 42px;
            padding-left: 10px;
        }

    .bricks .brick .right {
        display: inline;
        float: left;
        width: 114px;
        height: 44px;
        overflow: hidden;
    }

    .bricks .brick .hover {
        display: none;
        height: 124px;
        background: url(../img/bricks/transpbg.png) right top no-repeat;
    }

    .bricks .brick:hover .hover {
        display: block;
    }

        .bricks .brick:hover .hover .top {
            display: block;
            height: 80px;
            overflow: hidden;
        }

            .bricks .brick:hover .hover .top .innerPadding {
                padding: 10px 10px 10px 10px;
            }

#content .bricks .brick a.btn {
    background-image: url('../img/bricks/btn.png');
    height: 22px;
    padding-right: 23px;
    margin-left: 9px;
    float: right;
    margin-top: 11px;
    margin-right: 7px;
}

    #content .bricks .brick a.btn span {
        background-image: url('../img/bricks/btn.png');
        line-height: 21px;
        height: 22px;
        margin-left: -9px;
    }

.bricks .brickText {
    display: inline;
    float: left;
    width: 314px;
    margin-left: 24px;
    overflow: hidden;
}

    .bricks .brickText h5 {
        font-size: 13px;
        color: #0064a2;
    }

    .bricks .brickText h6 {
        padding-bottom: 12px;
    }

#content .bricks .brickText ul li a {
    padding-left: 8px;
    background: url(../img/listlinkarr.png) left 3px no-repeat;
    text-decoration: none;
    display: block;
}

    #content .bricks .brickText ul li a:hover {
        text-decoration: underline;
    }

.bricks .brickText, .bricks .brickText * {
    font-size: 11px;
}

    .bricks .brickText .innerPadding {
        padding: 7px 3px 3px 0px;
    }

        .bricks .brickText .innerPadding .left {
            display: inline;
            float: left;
            width: 150px;
            padding-right: 11px;
        }

        .bricks .brickText .innerPadding .right {
            display: inline;
            float: left;
            width: 150px;
        }

            .bricks .brickText .innerPadding .left ul li, .bricks .brickText .innerPadding .right ul li {
                padding-bottom: 10px;
            }

    .bricks .brickText.first {
        margin-left: 0px;
    }
/********************************************** / brick styles **********************************************/

/********************************************** head styles **********************************************/
#head {
    display: block;
    clear: both;
    height: 110px;
}

    #head #logo {
        display: inline;
        float: left;
        padding-top: 30px;
        width: 240px;
    }

        #head #logo h1, #logo h1 a {
            display: block;
            width: 226px;
            height: 51px;
        }

        #head #logo h1 {
            background: url(../img/scancoin-logo.png) top left no-repeat;
            text-indent: -9999px;
        }

    #head .additional-logo {
        margin-top: 30px;
        width: 107px;
        height: 25px;
    }

    #head #search {
        display: inline;
        float: left;
        padding-top: 30px;
        width: 750px;
    }

        #head #search .langContainer, #head #search .searchContainer {
            width: 203px;
            display: inline;
            float: right;
        }

        #head #search .langContainer {
            width: 750px;
            padding-bottom: 12px;
            text-align: right;
        }

        #head #search .searchInput {
            width: 176px;
            height: 23px;
            display: inline;
            float: left;
            padding-right: 4px;
            background: url(../img/head/search-bg.png) top left no-repeat;
        }

            #head #search .searchInput input {
                width: 166px;
                height: 23px;
                line-height: 23px;
                padding-left: 5px;
                padding-right: 5px;
                background-color: transparent;
            }

        #head #search .searchBtn {
            width: 23px;
            height: 23px;
            display: inline;
            float: left;
            background: url(../img/head/search-btn.png) top left no-repeat;
        }
/********************************************** / head styles **********************************************/

/********************************************** menu styles **********************************************/
#menu-header {
    display: none;
}

#menu {
    display: block;
    height: 42px;
}

    #menu ul li {
        display: inline;
        float: left;
        height: 42px;
        width: 141px;
        line-height: 32px;
    }

        #menu ul li a {
            display: block;
            height: 42px;
            width: 141px;
            text-align: center;
            font-size: 13px;
            background: url(../img/menu/linkcolors/c1.png) left bottom repeat-x;
        }

            #menu ul li a:hover {
                text-decoration: none;
            }

        #menu ul li.c1, #menu ul li.c1 a {
            width: 143px;
        }

        #menu ul li.c2 a {
            background-image: url(../img/menu/linkcolors/c2.png);
        }

        #menu ul li.c3 a {
            background-image: url(../img/menu/linkcolors/c3.png);
        }

        #menu ul li.c3 a {
            background-image: url(../img/menu/linkcolors/c3.png);
        }

        #menu ul li.c4 a {
            background-image: url(../img/menu/linkcolors/c4.png);
        }

        #menu ul li.c5 a {
            background-image: url(../img/menu/linkcolors/c5.png);
        }

        #menu ul li.c6 a {
            background-image: url(../img/menu/linkcolors/c6.png);
        }

        #menu ul li.c7, #menu ul li.c7 a {
            width: 142px;
        }

            #menu ul li.c7 a {
                background-image: url(../img/menu/linkcolors/c7.png);
            }

        #menu ul li.selected a, #menu ul li a.hover, #menu ul li a:hover {
            color: #fff;
        }
        /*hovers*/
        #menu ul li.c1 a:hover, #menu ul li.c1 a.hover, #menu ul li.c1.selected a {
            background-image: url(../img/menu/linkcolors/c1o.png);
        }

        #menu ul li.c2 a:hover, #menu ul li.c2 a.hover, #menu ul li.c2.selected a {
            background-image: url(../img/menu/linkcolors/c2o.png);
        }

        #menu ul li.c3 a:hover, #menu ul li.c3 a.hover, #menu ul li.c3.selected a {
            background-image: url(../img/menu/linkcolors/c3o.png);
        }

        #menu ul li.c4 a:hover, #menu ul li.c4 a.hover, #menu ul li.c4.selected a {
            background-image: url(../img/menu/linkcolors/c4o.png);
        }

        #menu ul li.c5 a:hover, #menu ul li.c5 a.hover, #menu ul li.c5.selected a {
            background-image: url(../img/menu/linkcolors/c5o.png);
        }

        #menu ul li.c6 a:hover, #menu ul li.c6 a.hover, #menu ul li.c6.selected a {
            background-image: url(../img/menu/linkcolors/c6o.png);
        }

        #menu ul li.c7 a:hover, #menu ul li.c7 a.hover, #menu ul li.c7.selected a {
            background-image: url(../img/menu/linkcolors/c7o.png);
        }
/*/hovers*/
/********************************************** / menu styles **********************************************/

/********************************************** submenu styles **********************************************/
#submenus {
}

    #submenus .submenu {
        clear: both;
        width: 141px;
        margin-top: 42px;
        display: none;
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: 999;
    }

        #submenus .submenu ul, #submenus .submenu ul li, #submenus .submenu ul li a {
            display: block;
            clear: both;
            width: 141px;
            border: 0px;
            padding: 0px;
            margin: 0px;
        }

            #submenus .submenu ul li a {
                width: 131px;
            }

        #submenus .submenu.c1 ul, #submenus .submenu.c1 ul li, #submenus .submenu.c1 ul li a {
            background-color: #0064a2;
            width: 143px;
        }

        #submenus .submenu.c2 ul {
            background-color: #3fa535;
        }

        #submenus .submenu.c3 ul {
            background-color: #0075be;
        }

        #submenus .submenu.c4 ul {
            background-color: #cd1719;
        }

        #submenus .submenu.c5 ul {
            background-color: #ff9600;
        }

        #submenus .submenu.c6 ul {
            background-color: #59bfff;
        }

        #submenus .submenu.c7 ul, #submenus .submenu.c7 ul li, #submenus .submenu.c7 ul li a {
            background-color: #951b81;
            width: 132px;
        }

        #submenus .submenu ul li .img {
            display: block;
            clear: both;
            width: 141px;
            height: 86px;
            margin-bottom: 2px;
            overflow: hidden;
        }

            #submenus .submenu ul li .img .imgPad {
                margin: 0px 2px 0px 2px;
                overflow: hidden;
            }

        #submenus .submenu.c1 ul li .img {
            width: 143px;
            *width: 142px;
        }

        #submenus .submenu.c7 ul li .img {
            width: 142px;
        }

        #submenus .submenu.c1 ul li a:hover {
            background-color: #004570;
        }

        #submenus .submenu.c2 ul li a:hover {
            background-color: #287c20;
        }

        #submenus .submenu.c3 ul li a:hover {
            background-color: #004b79;
        }

        #submenus .submenu.c4 ul li a:hover {
            background-color: #9a0002;
        }

        #submenus .submenu.c5 ul li a:hover {
            background-color: #e07a02;
        }

        #submenus .submenu.c6 ul li a:hover {
            background-color: #3490ca;
        }

        #submenus .submenu.c7 ul li a:hover {
            background-color: #791569;
        }

        #submenus .submenu, #submenus .submenu * {
            color: #fff;
            text-align: center;
            font-size: 12px;
        }

            #submenus .submenu ul li a {
                padding: 12px 5px 12px 5px;
                /*line-height:38px;*/
            }

                #submenus .submenu ul li a:hover {
                    text-decoration: none;
                }
/********************************************** / submenu styles **********************************************/

/********************************************** breadcrumb styles **********************************************/
#breadcrumb {
    height: 40px;
    line-height: 40px;
    padding-left: 5px;
}

    #breadcrumb, #breadcrumb * {
        color: #0075be;
        font-size: 10px;
    }

        #breadcrumb span {
            padding: 0px 5px 0px 5px;
        }
/********************************************** / breadcrumb styles **********************************************/

/********************************************** content styles **********************************************/
#content {
    padding-bottom: 32px;
}

    #content a, #content a * {
        text-decoration: underline;
    }

    #content h1, #content h1 {
        padding-bottom: 15px;
    }

    #content img[align=left] {
        float: left;
        margin: 0px 10px 10px 0px;
    }

    #content img[align=right] {
        float: right;
        margin: 10px 0px 0px 10px;
    }
/********************************************** / content styles **********************************************/

/********************************************** footer styles **********************************************/
#footer {
    padding-bottom: 65px;
}

    #footer, #footer * {
        color: #3e3e3e;
        font-size: 11px;
    }

        #footer .top {
            height: 3px;
            background: url(../img/footer/top.png) left top no-repeat;
        }

        #footer .float {
            display: block;
            clear: both;
            background: url(../img/footer/float.png) left top repeat-y;
            min-height: 20px;
        }

        #footer .bot {
            height: 3px;
            background: url(../img/footer/bot.png) left top no-repeat;
        }

        #footer .float .col {
            display: inline;
            float: left;
            width: 330px;
        }

            #footer .float .col .innerPadding {
                padding: 15px 25px 15px 25px;
            }

                #footer .float .col .innerPadding a {
                    display: block;
                    clear: both;
                    padding-left: 10px;
                    line-height: 20px;
                    background: url(../img/footer/linkarr.gif) left center no-repeat;
                }
/********************************************** / footer styles **********************************************/

/********************************************** search layer styles **********************************************/
#searchlayer {
    position: absolute;
    top: 83px;
    margin-left: 90px;
    z-index: 1000;
}

#searchlayer, .searchlayerTop, .searchlayerFloat, .searchlayerBot {
    display: block;
    clear: both;
    width: 816px;
}

#searchlayer {
    display: none;
}

    #searchlayer .searchlayerTop {
        height: 21px;
        background: url(../img/searchlayer/top.png) left top no-repeat;
    }

    #searchlayer .searchlayerFloat {
        background: url(../img/searchlayer/float.png) left top repeat-y;
        padding-bottom: 15px;
    }

        #searchlayer .searchlayerFloat .innerPadding {
            padding: 4px 29px 6px 41px;
        }

        #searchlayer .searchlayerFloat .closerow {
            display: block;
            clear: both;
            height: 15px;
        }

            #searchlayer .searchlayerFloat .closerow .closesearchlayer {
                display: inline;
                float: right;
                width: 15px;
                height: 15px;
                background: url(../img/searchlayer/close.png) left top no-repeat;
                text-indent: -9999px;
                outline: none;
            }

        #searchlayer .searchlayerFloat .searchContainer {
            display: block;
            clear: both;
            height: 23px;
            padding-bottom: 37px;
        }

            #searchlayer .searchlayerFloat .searchContainer .searchInput {
                width: 176px;
                height: 23px;
                display: inline;
                float: left;
                padding-right: 4px;
                background: url(../img/head/search-bg.png) top left no-repeat;
            }

                #searchlayer .searchlayerFloat .searchContainer .searchInput input {
                    width: 166px;
                    height: 23px;
                    line-height: 23px;
                    padding-left: 5px;
                    padding-right: 5px;
                    background-color: transparent;
                }

            #searchlayer .searchlayerFloat .searchContainer .searchBtn {
                width: 23px;
                height: 23px;
                display: inline;
                float: left;
                background: url(../img/head/search-btn.png) top left no-repeat;
            }

        #searchlayer .searchlayerFloat .left {
            display: inline;
            float: left;
            width: 426px;
            border-right: 1px solid #0075be;
        }

        #searchlayer .searchlayerFloat .right {
            display: inline;
            float: left;
            width: 316px;
        }

        #searchlayer .searchlayerFloat .searchResultListContainer.first {
            padding-bottom: 32px;
        }

        #searchlayer .searchlayerFloat .right .searchResultListContainer {
            padding-left: 37px;
        }

            #searchlayer .searchlayerFloat .right .searchResultListContainer ul li a {
                padding-left: 8px;
                margin: 10px 0px 10px 0px;
                background: url(../img/listlinkarr.png) left 3px no-repeat;
                text-decoration: none;
                display: block;
            }

                #searchlayer .searchlayerFloat .right .searchResultListContainer ul li a:hover {
                    text-decoration: underline;
                }

        #searchlayer .searchlayerFloat .searchResultListContainer h3 {
            padding-bottom: 12px;
        }

        #searchlayer .searchlayerFloat .searchResultListContainer .row {
            background-color: #ebebeb;
            display: block;
            clear: both;
            width: 389px;
        }

            #searchlayer .searchlayerFloat .searchResultListContainer .row.odd {
                background-color: #ebebeb;
            }

            #searchlayer .searchlayerFloat .searchResultListContainer .row.even {
                background-color: #fff;
            }

        #searchlayer .searchlayerFloat .searchResultListContainer .img {
            width: 108px;
            display: inline;
            float: left;
        }

        #searchlayer .searchlayerFloat .searchResultListContainer .text {
            width: 281px;
            display: inline;
            float: left;
        }

            #searchlayer .searchlayerFloat .searchResultListContainer .text h6 {
                padding-bottom: 5px;
            }

                #searchlayer .searchlayerFloat .searchResultListContainer .text h6 a {
                    text-decoration: none;
                }

            #searchlayer .searchlayerFloat .searchResultListContainer .text a {
                text-decoration: underline;
            }

        #searchlayer .searchlayerFloat .searchResultListContainer .innerPadding {
            padding: 11px;
        }

        #searchlayer .searchlayerFloat .searchResultListContainer .text .innerPadding {
            padding-left: 2px;
        }

    #searchlayer .searchlayerBot {
        height: 21px;
        background: url(../img/searchlayer/bot.png) left top no-repeat;
    }
/********************************************** / search layer styles **********************************************/

/********************************************** choose country styles **********************************************/
#chooseCountry {
    position: absolute;
    top: 37px;
    margin-left: 695px;
    z-index: 1001;
}

#chooseCountry, .chooseCountryTop, .chooseCountryFloat, .chooseCountryBot {
    display: block;
    clear: both;
    width: 311px;
}

#chooseCountry {
    display: none;
}

    #chooseCountry .chooseCountryTop {
        height: 23px;
        background: url(../img/chooseCountry/top.png) left top no-repeat;
    }

    #chooseCountry .chooseCountryFloat {
        background: url(../img/chooseCountry/float.png) left top repeat-y;
        padding-bottom: 5px;
    }

        #chooseCountry .chooseCountryFloat .innerPadding {
            padding: 4px 29px 0px 41px;
        }

        #chooseCountry .chooseCountryFloat .closerow {
            display: block;
            clear: both;
            height: 15px;
        }

            #chooseCountry .chooseCountryFloat .closerow .closechooseCountry {
                display: inline;
                float: right;
                width: 15px;
                height: 15px;
                background: url(../img/chooseCountry/close.png) left top no-repeat;
                text-indent: -9999px;
                outline: none;
            }

        #chooseCountry .chooseCountryFloat ul li a {
            padding-left: 8px;
            margin: 10px 0px 10px 0px;
            background: url(../img/listlinkarr.png) left 3px no-repeat;
            text-decoration: none;
            display: block;
        }

            #chooseCountry .chooseCountryFloat ul li a:hover {
                text-decoration: underline;
            }

        #chooseCountry .chooseCountryFloat h3 {
            padding-bottom: 12px;
        }

    #chooseCountry .chooseCountryBot {
        height: 23px;
        background: url(../img/chooseCountry/bot.png) left top no-repeat;
    }
/********************************************** / choose country styles **********************************************/

/********************************************** guide styles **********************************************/
#content .guide {
    display: block;
    clear: both;
    position: relative;
}

    #content .guide .spot {
        position: absolute;
        outline: none;
        /*filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;*/
    }

        #content .guide .spot:hover, #content .guide .spot.sel {
            /*filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;*/
        }

#content .guideText {
    display: none;
    clear: both;
    padding-bottom: 20px;
}

#content #guideText0 {
    display: block;
}
/********************************************** / guide styles **********************************************/

/********************************************** guide imagemap styles **********************************************/
#site .guidemap {
    position: absolute;
    top: 0px;
    z-index: 999;
    margin-left: 100px;
}

#site .guidemap, #site .guidemapTop, #site .guidemapFloat, #site .guidemapBot {
    display: block;
    clear: both;
    width: 789px;
}

#site .guidemap {
    display: none;
}

    #site .guidemap .guidemapTop {
        height: 23px;
        background: url(../img/accessorieslayer/top.png) left top no-repeat;
    }

    #site .guidemap .guidemapFloat {
        background: url(../img/accessorieslayer/float.png) left top repeat-y;
    }

        #site .guidemap .guidemapFloat .innerPadding {
            padding: 4px 29px 26px 47px;
        }

        #site .guidemap .guidemapFloat #layermap {
            width: 690px;
            height: 500px;
        }

        #site .guidemap .guidemapFloat .closerow {
            display: block;
            clear: both;
            height: 15px;
            padding-bottom: 14px;
        }

            #site .guidemap .guidemapFloat .closerow .closeguidemap {
                display: inline;
                float: right;
                width: 15px;
                height: 15px;
                background: url(../img/accessorieslayer/close.png) left top no-repeat;
                text-indent: -9999px;
                outline: none;
            }

    #site .guidemap .guidemapBot {
        height: 23px;
        background: url(../img/accessorieslayer/bot.png) left top no-repeat;
    }
/********************************************** / guide imagemap styles **********************************************/

/********************************************** cookie message styles **********************************************/
.cookieMsg {
    display: none;
    clear: both;
    width: 990px;
    margin: 0 auto;
    /*    background:url(../img/cookie-hr.gif) left bottom no-repeat;*/
    box-shadow: 0 0 5px #888;
}

    .cookieMsg, .cookieMsg * {
        color: #0075be;
    }

        .cookieMsg a {
            text-decoration: underline;
        }

        .cookieMsg .ip {
            padding: 15px;
        }

        .cookieMsg .closeCookieMsg {
            background: url("../img/prodlayer/close.png") no-repeat scroll left top transparent;
            display: inline;
            float: right;
            height: 15px;
            outline: medium none;
            text-indent: -9999px;
            width: 15px;
            margin: 0 0 20px 20px;
        }
/********************************************** / cookie message styles **********************************************/
